<?xml version='1.0'?>
<layout>
	<current>
		<roots>
			<root name="split">
				<layout factory="predefined">
					<replacement id="rootsplit"/>
					<delegate id="delegate_SplitDockStationFactory">
						<fullscreen-action>true</fullscreen-action>
						<node nodeId="1427053709182" orientation="VERTICAL" divider="0.499383477188656">
							<node nodeId="1427141877660" orientation="HORIZONTAL" divider="0.48803329864724243">
								<leaf id="2" nodeId="1427139474043"/>
								<leaf id="1" nodeId="1427053841491"/>
							</node>
							<node nodeId="1427380691116" orientation="HORIZONTAL" divider="0.48753224419604474">
								<leaf id="3" nodeId="1427380660682"/>
								<leaf id="0" nodeId="1427053709187"/>
							</node>
						</node>
					</delegate>
				</layout>
				<children ignore="false">
					<child>
						<layout factory="predefined">
							<replacement id="dockablesitelevelview"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
					<child>
						<layout factory="predefined">
							<replacement id="dockablepovview2"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
					<child>
						<layout factory="predefined">
							<replacement id="dockablepovview1"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
					<child>
						<layout factory="predefined">
							<replacement id="dockableDF_3Dview"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
				</children>
			</root>
			<root name="screen">
				<layout factory="predefined">
					<replacement id="rootscreen"/>
					<delegate id="delegate_screen dock">
						<placeholders>
							<version>0</version>
							<format>dock.PlaceholderList</format>
						</placeholders>
					</delegate>
				</layout>
				<children ignore="false"/>
			</root>
			<root name="list">
				<layout factory="predefined">
					<replacement id="rootlist"/>
					<delegate id="delegate_SplitDockStationFactory">
						<fullscreen-action>true</fullscreen-action>
						<node nodeId="1427053724984" orientation="VERTICAL" divider="0.496551724137931">
							<leaf id="1" nodeId="1427053709282">
								<placeholder-map>
									<version>0</version>
									<format>dock.PlaceholderList</format>
								</placeholder-map>
							</leaf>
							<leaf id="0" nodeId="1427053724982"/>
						</node>
					</delegate>
				</layout>
				<children ignore="false">
					<child>
						<layout factory="predefined">
							<replacement id="dockablepropertyComponent"/>
							<delegate id="delegate_DefaultDockableFactory"/>
						</layout>
						<children ignore="false"/>
					</child>
					<child>
						<layout factory="delegate_StackDockStationFactory">
							<selected>0</selected>
							<placeholders>
								<version>0</version>
								<format>dock.PlaceholderList</format>
								<entry>
									<key shared="false"/>
									<item key="convert" type="b">true</item>
									<item key="convert-keys" type="a">
										<item type="s">index</item>
										<item type="s">id</item>
									</item>
									<item key="dock.index" type="i">0</item>
									<item key="dock.id" type="i">0</item>
								</entry>
								<entry>
									<key shared="false"/>
									<item key="convert" type="b">true</item>
									<item key="convert-keys" type="a">
										<item type="s">index</item>
										<item type="s">id</item>
									</item>
									<item key="dock.index" type="i">1</item>
									<item key="dock.id" type="i">1</item>
								</entry>
								<entry>
									<key shared="false"/>
									<item key="convert" type="b">true</item>
									<item key="convert-keys" type="a">
										<item type="s">index</item>
										<item type="s">id</item>
									</item>
									<item key="dock.index" type="i">2</item>
									<item key="dock.id" type="i">2</item>
								</entry>
								<entry>
									<key shared="false"/>
									<item key="convert" type="b">true</item>
									<item key="convert-keys" type="a">
										<item type="s">index</item>
										<item type="s">id</item>
									</item>
									<item key="dock.index" type="i">3</item>
									<item key="dock.id" type="i">3</item>
								</entry>
							</placeholders>
						</layout>
						<children ignore="false">
							<child>
								<layout factory="predefined">
									<replacement id="dockablesitebrowser"/>
									<delegate id="delegate_DefaultDockableFactory"/>
								</layout>
								<children ignore="false"/>
							</child>
							<child>
								<layout factory="predefined">
									<replacement id="dockablegroupbrowser"/>
									<delegate id="delegate_DefaultDockableFactory"/>
								</layout>
								<children ignore="false"/>
							</child>
							<child>
								<layout factory="predefined">
									<replacement id="dockabledemolition"/>
									<delegate id="delegate_DefaultDockableFactory"/>
								</layout>
								<children ignore="false"/>
							</child>
							<child>
								<layout factory="predefined">
									<replacement id="dockableclipping"/>
									<delegate id="delegate_DefaultDockableFactory"/>
								</layout>
								<children ignore="false"/>
							</child>
						</children>
					</child>
				</children>
			</root>
		</roots>
		<children/>
	</current>
</layout>
